html {
    background: rgba(116, 30, 113, 1) !important;
}

body {
    background: linear-gradient(0deg, rgba(116, 30, 113, 1) 0%, rgba(10, 22, 84, 1) 100%);
    color: #CAF7F3 !important;
    font-family: 'Raleway', sans-serif !important;

}

#smallerScreenNav,
#btn {
    display: none;
}

p {
    font-size: 20px;
    line-height: 180%;
    width: 85vw;
}

h2,
h1 {
    color: #7CE4DC !important;
    font-family: 'Outfit', sans-serif !important;
}

.uk-column-1-2 {
    column-gap: 10% !important;
}

.uk-width-1-2 {
    width: 40% !important;
}

figure {
    width: 90vw;
    margin: auto !important;
}

#seasons .centerBtn {
    display: grid;
    justify-content: center;
}

.linkButton {
    width: 150px;
    height: 46px;
    border-radius: 30px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 13px;
    gap: 9px;
    color: whitesmoke;
    background: rgb(209, 76, 204);
    background: linear-gradient(90deg, rgba(209, 76, 204, 1) 0%, rgba(31, 69, 252, 1) 100%);
    position: relative;
    cursor: pointer;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.212);
    font-weight: 600;
}

.arrow {
    position: absolute;
    right: 9px;
    background-color: rgb(245, 245, 245);
    width: 33px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    transition: all .5s ease;
}

.linkButton:hover .arrow {
    width: calc(140px - (4px)*2);
    background-color: rgb(245, 245, 245);
}

@media (min-width: 750px) and (max-width:900px) {
    .form {
        width: 40vw;
    }

    #popupContainer {
        width: 65vw;
    }

    #popupContainer img {
        width: 65vw;
    }
}

@media (max-width:450px) {
    .form {
        width: 75dvw;
    }

    #popupContainer {
        width: 85vw;
    }

    #popupContainer img {
        width: 85vw;
    }
}

@media(min-width:450px) and (max-width:750px) {
    .form {
        width: 60dvw;
    }

    #popupContainer {
        width: 70dvw;
    }

    #popupContainer img {
        width: 70dvw;
    }
}

@media (max-width: 900px) {
    p {
        text-align: justify;
        margin: auto !important;
    }

    section {
        text-align: center;
    }

    h1 {
        margin-top: 5%;
    }

    .title-2 {
        font-size: 1.2em;
    }

    .inputs {
        display: block;
        text-align: center;
    }

    .input-container {
        margin: 10% 0;
    }

    .form p {
        width: auto;
    }

    .uk-column-1-2 {
        display: contents !important;
        text-align: center;
        padding: 5% !important;
    }

    .uk-width-1-2 {
        width: 90% !important;
    }

    .linkButton {
        margin-top: 5%;
    }

    main {
        margin-bottom: 10%;
    }

    img {
        margin: auto !important;
    }

    figure {
        width: 85vw;
        margin: auto !important;
    }

    #constellationImg {
        margin-top: 3% !important;
    }

    #constellationImg,
    figure,
    .constellationsBySeasonsP {
        margin-bottom: 5% !important;
    }
}

@media (max-width: 600px) {
    #biggerSceenNav {
        display: none;
    }

    #smallerScreenNav {
        display: flex;
    }
}

@media (max-width: 450px) {
    #btn img {
        width: auto;
    }

    #btn {
        display: inline;
        background: #2a0254;
        border: none;
        padding: 1.5%;
        border-radius: 10%;
        color: #e2cafc;
        font-size: 4.5vw;
    }
}

@media (min-width: 450px) and (max-width: 600px) {
    #btn {
        display: inline;
        background: #2a0254;
        border: none;
        padding: 1.2%;
        border-radius: 10%;
        color: #e2cafc;
        font-size: 2.9vw;
    }
}